/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


::selection {
    background-color: #001c2b;
    color: white;
}
/*Add your own styles here:*/
/*global*/
.button-csv {
    margin-bottom: 15px !important;
    font-family: helvetica-bold !important;
}
#whatsapp {
    position: fixed;
    right: 40px;
    bottom: 100px;
    z-index: 10;
}
.responsive .container {
    padding: 0;
}
p, a, .colum-2, form label, h2, strong, button, td, th {
    font-family: 'helvetica-bold', Helvetica, Arial, sans-serif;
}
.button {
	color: #001C2B !important;
	font-size: 16px !important;
    border-radius: 8px 8px 8px 8px !important;
    padding: 12px 18px 12px 18px !important;
}
input#searchsubmit {
    padding: 0 !important;
}
.wp-block-woocommerce-checkout-actions-block button, .wp-block-woocommerce-checkout-actions-block a, .checkout-button {
	color: #001C2B !important;
	font-family: 'helvetica-bold', Helvetica, Arial, sans-serif !important;
}
.shop_table .product-thumbnail, .shop_table .product-quantity {
    display: none;
}
.shop_table button {
    font-family: 'helvetica-bold', Helvetica, Arial, sans-serif !important;
}
.titulo-width h3.av-special-heading-tag {
    width: 90%;
}
.titulo-width h3.av-special-heading-tag img {
    width: 90px;
}
p a, strong {
	color: #A8C600 !important;
}
.woocommerce-mini-cart .variation-Carteldeltorneo {
    width: 100%;
    float: none;
}
.woocommerce-mini-cart .variation-Carteldeltorneo img {
    width: 60px !important;
    float: none !important;
}
.woocommerce-mini-cart .wp-post-image{
    display: none !important;
}
.form-row input, .form-row select, form.cart .contenedor_campos input, form.cart .contenedor_campos select {
    color: #000000 !important;
}
/*global*/

/*header*/
header .container {
    margin-top: 20px;
}
header .inner-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header .inner-container span.logo {
	position: relative;
	float: none;
}
header search {
    width: 65%;
	border: 1px solid #B2D300;
    border-radius: 8px;
}
header search form div {
    max-width: 100% !important;
}
header search form div input#searchsubmit {
    color: #001c2b;
    background-color: transparent;
    font-weight: 800;
}
header search form div input#s {
    border-radius: 8px !important;
}
header .boton-iniciar-sesion, header .boton-iniciar-sesion:hover {
	font-size: 16px;
    background-color: #D7FF00;
    border-color: #D7FF00;
    color: #001C2B;
    border-radius: 8px 8px 8px 8px;
    transition: all 0.4s ease-in-out;
    padding: 12px 18px 12px 18px;
}
header ul.cart_dropdown {
    float: none !important;
    right: auto !important;
}
header ul.cart_dropdown a.cart_dropdown_link {
    padding: 0 15px !important;
}
header ul#avia-menu {
    display: flex;
    justify-content: center;
}
/*header*/

/*inicio*/
ul.lista-torneos {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin: 0;
    gap: 30px;
	list-style: none;
}
ul.lista-torneos li {
	margin: 0;
	padding: 0;
	border: 1px solid #979797;
    border-radius: 8px;
	height: auto;
	position: relative;
	display: flex;
	flex-direction:column;
	height: 550px;
}
ul.lista-torneos li a {
	color: #001c2b !important;
	height: 100%;
	display: flex;
	flex-direction: column;
}
.lista-torneos .fecha {
    position: absolute;
    top: 5px;
    right: 5px;
    background-color: rgb(215 255 0 / 70%);
    color: #001c2b;
    padding: 2px 10px;
    border-radius: 8px;
}
ul.lista-torneos li .img-torneo {
    display: flex;
}
ul.lista-torneos li img.wp-post-image {
    width: 100%;
    height: 360px;
    /*object-fit: cover;*/
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
ul.lista-torneos li .contenido-torneo {
    display: flex;
    justify-content: space-between;
    padding: 12px 18px;
	flex: 2;
}
ul.lista-torneos li .contenido-torneo h3, ul.lista-torneos li .contenido-torneo p {
    margin: 0;
}
ul.lista-torneos li .footer-torneo {
    display: flex;
    justify-content: end;
    padding: 12px 18px;
    border-top: 1px solid #979797;
	flex: 1;
	flex-wrap: wrap;
}
ul.lista-torneos li .footer-torneo .gen-cat {
    width: 100%;
	text-transform: capitalize;
}
ul.lista-torneos li .footer-torneo .formato, ul.lista-torneos li .footer-torneo .ver-mas {
    width: 50%;
}
ul.lista-torneos li .footer-torneo .ver-mas {
    text-align: right;
}
.lista-torneos .footer-torneo a {
    color: #001C2B;
}
/*inicio*/

/*inicio pelota de tenis*/
.imagen-parte-1, .imagen-parte-3 {
    width: 85%;
    margin: 0 auto !important;
}
.imagen-parte-2 {
    margin-top: -15% !important;
    margin-bottom: -15% !important;
}
.imagen-parte-1 span.image-overlay, .imagen-parte-3 span.image-overlay {
    display: none !important;
}
/*inicio pelota de tenis*/

/*inicio torneos cercanos*/
ul.main-carousel {
    display: block;
}
li.carousel-cell {
    width: 23%;
    margin-right: 30px !important;
}
button.flickity-button{
    background-color: #D7FF00 !important;
    color: #001C2B;
}
/*inicio torneos cercanos*/

/*inicio preguntas frecuentes*/
#preguntas-frecuentes .togglecontainer {
    gap: 15px;
}
#preguntas-frecuentes .toggle_content {
    background-color: #ffffff !important;
}
/*inicio preguntas frecuentes*/

/*todos los torneos*/
.content-all-torneos {
    display: flex;
    gap: 30px;
}
.content-all-torneos form {
    width: 30%;
}
.content-all-torneos form .cont-fecha {
	position: relative;
}
.content-all-torneos form .cont-fecha:before {
    content: '\e85b';
    font-family: 'entypo-fontello';
    position: absolute;
    left: 0;
    top: 0;
    width: 32.8px;
    height: 32.8px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.content-all-torneos form input#fecha_hora {
    padding-left: 32.8px;
}
.content-all-torneos form .cont-fecha input.form-control {
    padding-left: 32.8px !important;
}
.content-all-torneos form .form-filtro-seccion {
    margin-bottom: 20px;
}
.content-all-torneos form input[type="text"], .content-all-torneos form select {
    color: #000000 !important;
}
.content-all-torneos form button {
    font-size: 16px;
    background-color: #D7FF00 !important;
    border-color: #D7FF00 !important;
    color: #001C2B;
    border-radius: 8px 8px 8px 8px !important;
    transition: all 0.4s ease-in-out;
    padding: 12px 18px 12px 18px;
	border-width: 0;
}
.content-all-torneos ul.lista-torneos {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin: 0;
    gap: 30px;
    list-style: none;
}
.footer-filtro a.button{
    font-size: 16px;
    background-color: #D7FF00;
    border-color: #D7FF00;
    color: #001C2B;
    border-radius: 8px 8px 8px 8px;
    transition: all 0.4s ease-in-out;
    padding: 12px 18px 12px 18px;
}
/*todos los torneos*/

/*detalle de torneos*/
.template-torneo {
    border: none;
}
.content-torneo {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
}
.img-redes-torneo-col {
    border-radius: 8px;
    border: 1px solid #001C2B !important;
}
.img-redes-torneo-col .img-torneo {
    display: flex;
}
.img-redes-torneo-col img {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.img-redes-torneo-col .redes {
    display: flex;
    flex-direction: row;
    gap: 15px;
	padding: 20px;
	justify-content: center;
}
.img-redes-torneo-col .redes a {
    height: 40px;
}
.img-redes-torneo-col .redes img {
    width: 40px;
}
.informacion-torneo {
    width: 65.5%;
	font-size: 16px;
	display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.informacion-torneo h3.titulo {
    font-size: 35px;
    color: #001c2b;
}
.informacion-torneo div {
    width: 100%;
}
.informacion-torneo .info-col-2 {
    width: 49%;
	margin-bottom: 20px;
}
.informacion-torneo .reglas-generales, .informacion-torneo .premios, .informacion-torneo .informacion-para-pago-de-inscripcion {
    padding: 33px 0px;
    border-top: 2px solid #001C2B !important;
}
.informacion-torneo div, .informacion-torneo p {
 	font-size: 16px;
	font-family: 'helvetica-regular', Helvetica, Arial, sans-serif;
}
.informacion-torneo strong {
    color: #001c2b;
	font-family: 'helvetica-bold', Helvetica, Arial, sans-serif;
}
.img-redes-torneo {
    display: flex;
    flex-direction: column;
    gap: 10px;
    font-size: 16px;
	width: 30%;
}
.img-redes-torneo strong {
    color: #001c2b;
	font-family: 'helvetica-bold', Helvetica, Arial, sans-serif;
}
.content-torneo .formaulrio-contacto {
    width: 100%;
}
.content-jugador {
    display: flex;
    gap: 20px;
}
.content-jugador .jugador {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.content-jugador .jugador h3 {
    width: 100%;
}
.content-jugador .jugador .colm-2 {
    width: 48%;
}
.formaulrio-contacto input.wpcf7-submit {
    font-size: 16px;
    background-color: #D7FF00 !important;
    border-color: #D7FF00 !important;
    color: #001C2B !important;
    border-radius: 8px 8px 8px 8px;
    transition: all 0.4s ease-in-out;
    padding: 12px 18px 12px 18px;
}
.formaulrio-contacto form.wpcf7-form {
    width: 70%;
    margin: 0 auto;
}
.formaulrio-contacto label {
    font-size: 16px !important;
}
.formaulrio-contacto h3 {
    text-align: center;
    font-size: 30px;
}
.formaulrio-contacto p.texto-formulario {
    text-align: center;
    font-size: 18px;
}
.content-jugador input, .content-jugador select {
    border: 1px solid #001C2B !important;
    border-radius: 10px !important;
    background-color: #ffffff !important;
    color: #000000 !important;
}
/*detalle de torneos*/

/*detalle producto registro de torneo*/
.single-product h1.product_title {
    text-align: center;
    font-size: 35px;
    color: #001c2b;
}
.single-product p.price {
    text-align: center;
    display: block !important;
}
.single-product p.price span {
    font-size: 20px !important;
    color: #001c2b;
}
.single-product .price span.woocommerce-Price-amount:after {
    content: ' MXN';
}
.single-product form.cart {
    width: 50%;
    margin: 0 auto;
}

.cart .contenedor_campos {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.cart .contenedor_campos .form-row {
    width: 48%;
}
.cart .contenedor_campos #image, .cart .contenedor_campos .nombre-torneo, .cart .contenedor_campos .categorias-torneo, .cart .contenedor_campos .reglas-generales-torneo, .cart .contenedor_campos .informacion-pago-inscripcion-torneo, .cart .contenedor_campos .premios-torneo {
    width: 100% !important;
}
.cart .contenedor_campos .reglas-generales-torneo, .cart .contenedor_campos .informacion-pago-inscripcion-torneo, .cart .contenedor_campos .premios-torneo {
	margin-bottom: 60px !important;
}


.contenedor_campos #image input[type="file"] {
    width: 100%;
}
.contenedor-categorias, .contenedor-genero {
    display: flex;
    align-items: center;
    gap: 20px;
}
.contenedor-genero br {
	display: none;
}
.genero-torneo  p {
	margin-bottom: 0 !important;
}
.contenedor-categorias input[type="checkbox"], .contenedor-genero input[type="checkbox"] {
    width: auto;
}
.genero-torneo span.woocommerce-input-wrapper {
    display: flex;
    align-items: center;
    gap: 10px;
}
.genero-torneo span.woocommerce-input-wrapper input[type="radio"] {
    width: auto;
}
.single-product button.single_add_to_cart_button{
    font-size: 16px;
    background-color: #D7FF00 !important;
    border-color: #D7FF00 !important;
    color: #001C2B !important;
    border-radius: 8px 8px 8px 8px;
    transition: all 0.4s ease-in-out;
    padding: 12px 18px 12px 18px;
	font-family: 'helvetica-bold', Helvetica, Arial, sans-serif;
	float: right;
}
.single-product .single-product-main-image {
    display: none;
}
.single-product .product_meta {
    display: none;
}
.single-product .woocommerce-tabs {
    display: none;
}
.single-product div#av_section_1 {
    display: none;
}
.ql-container {
    border: 1px solid #e1e1e1 !important;
    background-color: #f8f8f8 !important;
}
/*detalle producto registro de torneo*/

/*carrito*/
.cart_item .variation-Carteldeltorneo {
    width: 100%;
}
.cart_item .variation-Carteldeltorneo img {
    width: 100px !important;
}
/*carrito*/

/*mi cuenta login/registro*/
#iniciar-sesion a, #registro a {
    color: #A8C600;
}
#iniciar-sesion .login {
    display: flex;
    flex-direction: column;
}
#iniciar-sesion .woocommerce-form-login, #registro .woocommerce-form-register {
    border: 1px solid #001C2B !important;
    border-radius: 25px !important;
    background-color: #ffffff !important;
}
#iniciar-sesion .woocommerce-form-login h3, #registro .woocommerce-form-register h3 {
	text-align: center;
	font-size: 32px;
}
#iniciar-sesion form.woocommerce-form-login input#username, #iniciar-sesion form.woocommerce-form-login input#password, #registro form.woocommerce-form-register input#reg_billing_first_name, #registro form.woocommerce-form-register input#reg_billing_last_name, #registro form.woocommerce-form-register input#club, #registro form.woocommerce-form-register input#reg_email {
    border: 1px solid #001C2B !important;
    border-radius: 10px;
}
#iniciar-sesion .woocommerce-form-login .woocommerce-form-login__rememberme {
    display: flex !important;
    justify-content: space-between;
    margin-bottom: 20px;
}
#iniciar-sesion .woocommerce-form-login .woocommerce-form-login__submit, #registro .woocommerce-form-register .woocommerce-form-register__submit {
    width: 100%;
}
#iniciar-sesion .login p.form-row {
    width: 100%;
}
.woocommerce-button {
    font-size: 16px !important;
    background-color: #D7FF00 !important;
    border-color: #D7FF00 !important;
    color: #001C2B !important;
    border-radius: 8px 8px 8px 8px !important;
    padding: 12px 18px 12px 18px !important;
}
/*mi cuenta login/registro*/

/*mi cuneta*/
form.woocommerce-EditAccountForm {
    width: 60%;
    margin: 0 auto;
}
form.woocommerce-EditAccountForm legend {
    font-family: 'helvetica-bold', Helvetica, Arial, sans-serif;
    font-size: 23px !important;
}
form.woocommerce-EditAccountForm h3 {
	margin-top: 25px;
}
form.edit-account input, form.edit-account select {
    border: 1px solid #001C2B !important;
    border-radius: 10px !important;
    background-color: #ffffff !important;
}
form.woocommerce-EditAccountForm select, form.woocommerce-EditAccountForm input[type="text"], form.woocommerce-EditAccountForm input[type="email"], form.woocommerce-EditAccountForm input[type="tel"], form.woocommerce-EditAccountForm input[type="password"] {
    color: #000000 !important;
}
form.edit-account fieldset {
    display: flex;
    gap: 20px;
    margin-top: 20px;
}
form.edit-account fieldset p.woocommerce-form-row span {
    display: flex;
    align-items: center;
    gap: 0px;
}
button.show-password-input {
    background-color: #d7ff00;
    border-color: #d7ff00;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    border: none;
    width: 30px;
    height: 30px;
}
button[aria-label="Mostrar contraseña"] {
    background-image: url(/wp-content/uploads/2025/08/mostrar.png);
}
button[aria-label="Ocultar contraseña"] {
    background-image: url(/wp-content/uploads/2025/08/ocultar.png);
}
form.edit-account .cont-direccion, form.edit-account .cont-pref-torneos {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}
form.edit-account .cont-direccion .direccion, form.edit-account .cont-pref-torneos .formato {
    width: 100%;
}
form.edit-account .cont-direccion .codigo-postal, form.edit-account .cont-direccion .colonia, form.edit-account .cont-direccion .estado, form.edit-account .cont-direccion .municipio, form.edit-account .cont-pref-torneos .categoria, form.edit-account .cont-pref-torneos .genero {
    width: 48%;
}
nav.woocommerce-MyAccount-navigation {
    float: none;
    margin: 0;
    margin-bottom: 30px;
	border: none;
}
nav.woocommerce-MyAccount-navigation ul {
    display: flex;
    gap: 30px;
    justify-content: center;
}
nav.woocommerce-MyAccount-navigation ul a {
    min-width: auto;
	/*border: none;*/
	border-radius: 8px;
    background-color: #D7FF00;
    border-color: #D7FF00;
    color: #001C2B !important;
    padding: 8px 17px;
}
.woocommerce-MyAccount-navigation li.is-active {
    background-color: transparent !important;
}
.woocommerce-MyAccount-navigation li.is-active a {
    color: #001c2b !important;
}
ul.lista-torneos-usuario {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin: 0;
    gap: 10px;
	list-style: none;
}
ul.lista-torneos-usuario li {
	margin: 0;
	height: 580px;
}
ul.lista-torneos-usuario li .img-torneo {
	position: relative;
}
ul.lista-torneos-usuario li img.wp-post-image {
    width: 100%;
    height: 400px;
    /*object-fit: cover;*/
}
ul.lista-torneos-usuario li.torneo-activo .img-torneo:after {
    content: '¡PROXIMAMENTE!';
    position: absolute;
    bottom: 0%;
    width: 100%;
    height: 35px;
    background-color: #001C2B;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #D7FF00;
    opacity: .90;
    font-family: 'helvetica-bold', Helvetica, Arial, sans-serif;
}
ul.lista-torneos-usuario li.torneo-inactivo .img-torneo:after {
    content: 'FINALIZADO';
    position: absolute;
    bottom: 0%;
    width: 100%;
    height: 35px;
    background-color: #ffffff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FF0000;
    opacity: .90;
    font-family: 'helvetica-bold', Helvetica, Arial, sans-serif;
}
ul.lista-torneos-usuario .footer-torneo {
    display: flex;
    justify-content: space-between !important;
	flex-wrap: wrap;
}
ul.lista-torneos-usuario .footer-torneo .gen-cat {
    width: 100% !important;
}
ul.lista-torneos-usuario .content-buttons .btn-torneo {
    font-size: 16px;
    background-color: #D7FF00 !important;
    border-color: #D7FF00 !important;
    color: #001C2B !important;
    border-radius: 8px 8px 8px 8px;
    transition: all 0.4s ease-in-out;
    padding: 12px 18px 12px 18px;
    font-family: 'helvetica-bold', Helvetica, Arial, sans-serif;
}
.logged-in .woocommerce p, .logged-in .woocommerce th, .logged-in .woocommerce td, .logged-in .woocommerce strong, .logged-in .woocommerce a, .logged-in .woocommerce h3 {
    color: #001c2b;
}
table.tabla-participantes {
    display: block;
    overflow-x: scroll;
}
/*mi cuenta*/

/*footer*/
#footer-seccion fieldset {
    display: flex;
}
#footer-seccion fieldset p.form_element:first-child {
    width: 80% !important;
}
#footer-seccion .first_form input {
    border: 1px solid #D7FF00 !important;
    border-top-left-radius: 8px !important;
    border-bottom-left-radius: 8px !important;
}
#footer-seccion fieldset p.form_element:last-child {
    width: 20% !important;
}
#footer-seccion fieldset p.form_element:last-child input.button {
    padding: 12px;
    min-width: auto;
    background-color: #D7FF00;
    border-color: #D7FF00;
    color: #001C2B;
    font-weight: 800;
	height: 100%;
	margin: 0;
	border-top-right-radius: 8px !important;
    border-bottom-right-radius: 8px !important;
	border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}
#footer-seccion a {
    text-decoration: none !important;
	color: #001c2b !important;
}
div#socket-seccion {
    min-height: auto;
}
div#socket-seccion .container {
    border-top: 1px solid #001C2B;
    max-width: 100%;
}
/*footer*/

@media only screen and (max-width: 1025px) {
	/*lista de torneos*/
	ul.lista-torneos li img.wp-post-image {
		height: 260px;
	}
	ul.lista-torneos li .contenido-torneo {
		flex: 3;
	}
	/*lista de torneos*/
	
	li.carousel-cell {
    	width: 30%;
    	margin-right: 30px !important;
	}
	
	/*detalle torneo*/
	.img-redes-torneo {
		width: 46% !important;
	}
	.informacion-torneo {
    	width: 46.5% !important;
	}
	/*detalle torneo*/
}

@media only screen and (max-width: 990px) {
	/*lista de torneos*/
	ul.lista-torneos {
		grid-template-columns: repeat(2, 1fr);
	}
	/*lista de torneos*/
	
	/*header*/
	header search {
		display: none;
	}
	/*header*/
	
	li.carousel-cell {
    	width: 30%;
    	margin-right: 30px !important;
	}
	
	/*detalle torneo*/
	.img-redes-torneo {
		width: 100% !important;
	}
	.informacion-torneo {
    	width: 100% !important;
	}
	/*detalle torneo*/
}

@media only screen and (max-width: 768px) {
	/*lista de torneos*/
	ul.lista-torneos {
		grid-template-columns: repeat(1, 1fr);
	}
	ul.lista-torneos li img.wp-post-image {
		height: 360px;
	}
	.content-all-torneos ul.lista-torneos {
    	grid-template-columns: repeat(1, 1fr);
	}
	/*lista de torneos*/

    /*header*/
    header .inner-container {
        flex-wrap: wrap;
		justify-content: normal;
		gap: 10px !important
    }
	
    header .inner-container span.logo {
        position: relative !important;
        float: none !important;
        display: block !important;
        order: 1;
        width: 25% !important;
    }
	header .inner-container span.logo a {
		display: flex;
		align-items: center;
	}
    header nav.main_menu {
        order: 4;
        width: auto;
        right: 0 !important;
        position: relative !important;
    }
    header nav.main_menu .av-main-nav-wrap {
        float: right;
    }
	header nav.main_menu .av-main-nav-wrap a[aria-label="Menú"] {
		padding-left: 0 !important;
	}
    header nav.main_menu .av-main-nav-wrap li.av-burger-menu-main {
        padding-right: 0 !important;
        margin-right: 0 !important;
    }
	header search {
		display: block;
		order: 5;
		width: 100%;
	}
    header .boton-header {
        order: 2;
        width: auto;
    }
	header .boton-header a{
        font-size: 12px;
		padding: 12px 10px;
    }
    header ul.cart_dropdown {
        float: none !important;
        right: auto !important;
        position: relative !important;
        order: 3;
        width: auto !important;
        margin-left: 0 !important;
    }
    header ul.cart_dropdown a.cart_dropdown_link {
        line-height: 45px !important;
        float: right !important;
    }
    header ul.cart_dropdown a.cart_dropdown_link {
        padding: 0 10px 0 10px !important;
    }
    /*header*/
	/*inicio*/
	div#slider-movil {
    	margin: 0;
	}
	.titulo-width h3.av-special-heading-tag img {
    	width: 40px;
	}
	.seccion2 .content {
    	padding-top: 0px;
		padding-bottom: 25px;
	}
	.seccion2 .content .titulo-margen {
    	margin-top: 30px !important;
	}
	.seccion3 .content {
    	padding-top: 50px;
    	padding-bottom: 50px;
	}
	/*inicio*/
    /*pagina lista de torneos*/
	.content-all-torneos form {
    	width: 100%;
	}
	.content-all-torneos form .cont-fecha:before {
    	display: none;
	}
	.content-all-torneos form input.flatpickr-input {
    	width: 100%;
    	padding: 10px;
	}
    .content-all-torneos {
        display: flex;
        gap: 30px;
        flex-direction: column;
    }
    /*pagina lista de torneos*/
	
	li.carousel-cell {
    	width: 100%;
    	margin-right: 0px !important;
	}
	
	/*detalle torneo*/
	
	.img-redes-torneo {
		width: 100% !important;
	}
	.informacion-torneo {
    	width: 100% !important;
	}
	.formaulrio-contacto form.wpcf7-form {
		width: 100%;
		margin: 0 auto;
	}
	.content-jugador {
		display: flex;
		gap: 20px;
		flex-direction: column;
	}
	.content-jugador .jugador {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
	}
	.content-jugador .jugador .colm-2 {
		width: 100% !important;
	}
	/*detalle torneo*/
	
	/*registro torneo*/
	.single-product form.cart {
    	width: 85%;
    	margin: 0 auto;
	}
	.cart .contenedor_campos {
		display: block;
	}
	.cart .contenedor_campos .form-row {
		width: 100%;
	}
	.cart .contenedor_campos .reglas-generales-torneo, .cart .contenedor_campos .informacion-pago-inscripcion-torneo, .cart .contenedor_campos .premios-torneo {
		margin-bottom: 0px !important;
	}
	.contenedor-categorias {
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		align-items: center;
		gap: 20px;
	}
	.contenedor-categorias br {
		display: none;
	}
	/*registro torneo*/
	
	/*mi cuenta*/
	nav.woocommerce-MyAccount-navigation ul {
		display: flex;
		flex-direction: column;
		gap: 10px;
		justify-content: center;
	}
	form.woocommerce-EditAccountForm {
    	width: 100%;
    	margin: 0 auto;
	}
	form.edit-account fieldset {
		display: flex;
		flex-direction: column;
		gap: 0px;
		margin-top: 20px;
	}
	form.edit-account .cont-direccion, form.edit-account .cont-pref-torneos {
		display: flex;
		flex-direction: column;
		gap: 0px;
		flex-wrap: wrap;
	}
	form.edit-account .cont-direccion .codigo-postal, form.edit-account .cont-direccion .colonia, form.edit-account .cont-direccion .estado, form.edit-account .cont-direccion .municipio, form.edit-account .cont-pref-torneos .categoria, form.edit-account .cont-pref-torneos .genero {
		width: 100%;
	}
	/*mi cuenta*/
	
	/*footer*/
	#whatsapp img {
    	width: 50px;
	}
	#footer-seccion fieldset p.form_element:first-child {
		width: 70% !important;
	}
	#footer-seccion fieldset p.form_element:last-child {
		width: 30% !important;
	}
	/*footer*/
}

